# Copyright 2016-2025 Paul Obermeier (obermeier@tcl3d.org)
#
# Test program for the tkcon package.
# Open console and try some tkcon commands.

package require tkcon

wm withdraw .

tkcon show

puts ""
puts [format "Using tkcon %s on %s with %dbit Tcl %s" \
     [package version tkcon] $::tcl_platform(os) \
     [expr $::tcl_platform(pointerSize) * 8]  [info patchlevel]]

if { [lindex $argv 0] eq "auto" } {
    update
    after 500
    exit
}
